@import url(https://fonts.googleapis.com/css?family=Overpass);

* {
  @include box-sizing(border-box);
}

footer{
  height: 0px;
  position: absolute;
  bottom: 0;
}

.imgfooter {
  height: 110px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.credits {
 font-family: 'Overpass', sans-serif;
 color: white;
 display: block;
 text-align: center;
 margin-left: auto;
 margin-right: auto;
 background: black;
}

.style {
  bottom:0;
  width:100%;
  background-color: black;
}
p {
    margin-top: 0;
}
.copyright {
    width: 100%;
    float: left;
}
